@charset "UTF-8";
/* CSS Document */


/* Larger than 980px */

@media(min-width: 980px){
  a[href^="tel"] {
    pointer-events: none !important;
  }
}
  

@media only screen and (max-width: 1049px) {

.webheader{
	padding:10px !important;
}



}


/* Smaller than desktop */

@media only screen and (max-width: 959px) {


	.newsitem{

		width: calc((100%/2) - 48px) !important;

	}



}

/* Tablet Layout */

@media only screen and (max-width: 768px) {

.wrapper{
	padding:1%;
}

body{
padding-top:0 !important;
}

.webheader{
	padding:10px !important;

min-height:70px !important;
}

.webheaderlogo{
	width:75px !important;
}

.webheaderlogo img{
	width:100% !important;
	height:auto !important;
}

.webheadernavigation{
		width: calc(100% - 115px) !important;
		padding-top:0 !important;
}


.webslider{
height: calc(100vh - 275px) !important;

}

.contactcolumns{
	display: block !important;

}


.contactcol1{
	float:none !important;
		width: calc(100% - 0px) !important;
	margin-right: 0px !important;
	flex:none !important;


}

.contactcol2{
float:none !important;
		width: calc(100% - 0px) !important;
	margin-left: 0px !important;
	flex:none !important;

}


.featurecol, .featurecol2, .featurecol3{
	float:none !important;
	width:100% !important;

margin: 0px 0 20px 0 !important;
}

.productboxleft, .productboxleft2{
	float:none !important;
	width:100% !important;
	min-height: 0px !important;
	border-radius: 16px 16px 0 0px !important;
	margin-bottom: 0px !important;

}

.productboxright, .productboxright2{
	float:none !important;

	width:100% !important;
	min-height: 250px !important;
	border-radius: 0px 0px 16px 16px !important;

}


.productboxleft2{
	float:none !important;
	width:100% !important;
	min-height: 0px !important;
	border-radius: 16px 16px 0 0px !important;
	margin-bottom: 0px !important;
	min-height: 250px !important;

}

.productboxright2{
	float:none !important;

	width:100% !important;

	border-radius: 0px 0px 16px 16px !important;

}

.servicesrow{
	display:block !important;

}

	.servicescolbox{
 width: 100% !important;
	margin-bottom: 20px !important;
	margin-right:0px !important;
}

.servicescolbox2{
	width: 100% !important;
 	margin-bottom: 20px !important;
		margin-left:0px !important;
}


.colhalf{
	float:none !important;
	width: 100% !important;

		margin-right: 0px !important;
		margin-bottom: 40px;
}

.colhalf2{
	float:none !important;
	width: 100% !important;

		margin-left: 0px !important;

}


	.teammembertext{
	float:none !important;
	width: 100% !important;

	margin-right: 0px !important;
}

.teammemberphoto{
	float:none !important;
	width:100% !important;

}


.subwebslider {
        width: 100% !important;
        height: auto !important;
	margin-bottom:0 !important;
      }


.subwebsliderleft {
        width: 100% !important;
	position:static !important;
  background: none !important;
			padding: 80px 0px !important;

}



.subwebslideroverlay {
       
        margin-left:0% !important;
     
				height:270px !important;
				width:100% !important;
				position:static !important;
			

}



}

/* Tablet - Portrait - Layout */

@media only screen and (max-width: 650px) {


	.webbar{

		padding:20px 0 !important;
	  font-size:12px !important;
	}


	.newsitem{
		float:none !important;
		width: 100% !important;

		margin: 0 0 20px 0 !important;
	min-height: 180px !important;

	}

	.newsitem img{

		height:100% !important;
	  object-fit: fill !important;
	}
	
	



}

/* Mobile Layout */

@media only screen and (max-width: 481px) {



	.webbar{

		/*display:none !important;*/
	}



	.webslider h1{
		font-size: 40px !important;

	}


	.subwebsliderleft h1{
		font-size: 40px !important;
	}

}

@media only screen and (max-width: 410px) {




}
